#page-header { margin: 50px 0 20px; background: #fff url(/assets/i/bg-top-1.jpg) 0 0 no-repeat; background-size: cover; }
#page-header .container { height: 200px; padding: 50px 20px 0; overflow: hidden;}
#page-header img { margin-right: 30px; }
#page-header h2 { margin: 0 0 20px; color:#dcdcdc;}
#page-header h2 .small { color:#fff;}
#page-content { }
#page-footer 	{ background: #222; color: #fff; padding: 10px 0; }
.navbar-brand 	{ padding: 13px 15px 15px; }
.no-border  { border: 0 !important; }
.bottom-10 	{ margin: 0 0 10px; }
.bottom-20 	{ margin: 0 0 20px; }
.bottom-40 	{ margin: 0 0 40px; }
.padding-20 { padding: 20px; }
img.pull-left, .pull-left img { margin: 0 20px 20px 0; }
img.pull-right, .pull-right img { margin: 0 0 20px 20px; }
.img-block-float { padding: 0 20px 20px; float: right; }
.img-400 { width: 400px; }
.rad-5	{ border-radius: 5px; }
h2, .h2 { color: #2e4560; font-size: 28px; font-weight: normal; margin-top: 0; }
.lead	{ margin-bottom: 10px; }
.h-row 	{ background: #eee; font-size: 18px; font-weight: bold; margin-bottom: 20px; padding: 10px 0; }
.price-block { padding:10px; background:#ccc; }
.cat-button { display:block; color: #000; }
.cat-button:hover { text-decoration: none; }
.highlight p { margin:0; }
.lead { font-weight: bold; font-size: 20px; }
.hide { display: none !important; }
a { color: #1265cc; }
.container img { border: 1px solid #ddd; }

.bg-warning {background: #f1ead7 url("/assets/i/bg-warning.jpg") no-repeat scroll right 0;}
a.bg-warning:hover, a.bg-warning:focus { background: #f1ead7; }
.bg-warning .text-info { color: #000; text-shadow: 3px 3px 1px #faeed8; }
.bg-info {background: #d2d9e1 url("/assets/i/bg-info.jpg") no-repeat scroll right 0;}
.bg-success {background: #e3e5ad url("/assets/i/bg-success.jpg") no-repeat scroll right 0;}
.bg-danger {background: #f1d4ce url("/assets/i/bg-danger.jpg") no-repeat scroll right 0;}
a.bg-danger:hover, a.bg-danger:focus { background: #f1d4ce; }
.text-muted { color: #e3e3e3; }
.sbar h4 { font-size: 11px; font-weight: normal; }
.rec-sbar-item { height: 205px; overflow: hidden; }

li 	{ list-style: none; }
#page-content li { }
#page-content li:before { content: "\2022"; }
#page-content .list li:before { content: ""; }

.navbar-collapse { position: relative; float: left;}
/*.social { position: absolute; top: 0; right: 0; }*/
.social .fa { font-size: 28px; padding: 12px 20px 8px 0; color: #fff; }
.social a:hover .fa { color: #4c5456; }
.navbar .shopcart-mini { float: right; }
.shopcart-mini .fa { font-size: 28px; padding: 12px 20px 8px 0; color: #fff; }

#rec-list { position: relative; padding-top: 50px; }
.cat-search { position: absolute; top: 0; right: 0; }
.catalog-row 	{ margin: 0 0 20px; padding: 0 0 20px; border-bottom: 1px solid #ddd; }
.b-cd-list 		{ height: 300px; }

.award-item h6 { margin: 0 0 5px; }
.award-item p { font-size: 12px; margin: 0; }
.award-item img { margin: 0 10px 30px 0; }
/* Photo Gallery */
.gal-item { float: left; margin: 0 8px 16px; overflow: hidden; }

@media only screen and (max-width : 970px), (max-device-width: 970px) {
.hide-768  { display: none !important; }
}
/* ----------- 768> ----------- */
@media only screen and (max-width : 767px), (max-device-width: 767px) {
.hide-767  { display: none !important; }
}
/* ----------- 480> ----------- */
@media only screen and (max-width : 480px), (max-device-width: 480px) {
.img-400 { width: 100%; }
}

/* By Andchir */
.shopcart-mini { display:inline-block; }
.shopcart-mini a { color: #9d9d9d; text-decoration: none; }
.shopcart-mini a:hover { color: #fff; text-decoration: none; }
.shopcart-mini .badge { background: #fff;border-radius: 20px;color: #4f5b66;display: inline-block;font: bold 14px Arial; margin-top: 15px;padding: 4px 8px;vertical-align: top; }
